4.2 Installing or Upgrading the Oracle-Supported OFED Packages

The following sections describe how to install or upgrade the OFED packages provided by Oracle, including how to replace the default OFED packages from Red Hat that are present on a system that you have upgraded to Oracle Linux 7 or that you have installed from the Oracle Linux 7 full installation DVD image, the ol7_x86_64_latest channel on ULN, or the ol7_latest repository on Oracle Linux yum server.